#Sat Mar 28 22:32:49 UTC 2026
schema=fire-spread-forecast_ne-curry-timber_20260328_190800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
